/* Class = "NSWindow"; title = "License Upgrade Required"; ObjectID = "5"; */
"License Upgrade Required" = "Необходима новая лицензия";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "72"; */
"Purchase" = "Купить";

/* Class = "NSButtonCell"; title = "What's New?"; ObjectID = "73"; */
"What's New?" = "Что нового?";

/* Class = "NSTextFieldCell"; title = "Upgrade to 1Password 3"; ObjectID = "76"; */
"Upgrade to 1Password 3" = "Купить 1Password 3";

/* Class = "NSTextFieldCell"; title = "Support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money."; ObjectID = "78"; */
"Support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money." = "Поддержите независимую разработку программ для Маков и купите 1Password. Ваша покупка защищена 30-дневной гарантией возврата денег. Мы обязуемся вернуть деньги если по какой либо причине Вы не удовлетворены покупкой.";

/* Class = "NSTextFieldCell"; title = "Version 3 is the most significant upgrade in 1Password's history, boasting a completely redesigned interface, support for file attachments, the ability to view your data from almost any computer, and much much more.   Your new license will include FREE upgrades all the way up to version 4.0 and FREE email support."; ObjectID = "80"; */
"Version 3 is the most significant upgrade in 1Password's history, boasting a completely redesigned interface, support for file attachments, the ability to view your data from almost any computer, and much much more.   Your new license will include FREE upgrades all the way up to version 4.0 and FREE email support." = "Версия 3 это самое значительное обновление за всю историю 1Password. Она включает новый интерфейс пользователя, поддержку вложенных файлов, возможность просмотра Ваших данных на любом компьютере и многое другое.

Ваша новая лицензия влючит бесплатные обновления программы вплоть до версии 4.0 и бесплатную техническую поддержку.";

/* Class = "NSTextFieldCell"; title = "You are still using a 1Password 2 license and need to upgrade to be compatible with 1Password 3. Since you already have a license, you can upgrade to 1Password 3 for significantly  less than purchasing a new license. "; ObjectID = "82"; */
"You are still using a 1Password 2 license and need to upgrade to be compatible with 1Password 3. Since you already have a license, you can upgrade to 1Password 3 for significantly  less than purchasing a new license. " = "Вы используете лицензию от 1Password 2. Пожалуйста,
обновите лицензию для работы с 1Password 3. 
По сравнению с покупкой совершенной новой лицензии,
Вы можете обновить лицензию значительно дешевле.
";

/* Class = "NSButtonCell"; title = "I already upgraded"; ObjectID = "83"; */
"I already upgraded" = "Я уже обновил лицензию";

/* Class = "NSTextFieldCell"; title = "Enjoy the many new features!"; ObjectID = "86"; */
"Enjoy the many new features!" = "Новые возможности для Вас!";